/* BASIC css start */
.layout .a-container { max-width:100%; padding-right:20px; }
    
    .xans-product-headcategory { margin:0 0 10px; }
    .xans-product-listnormal ul { display:flex; flex-wrap:wrap; margin-right:-10px; }
    .xans-product-listnormal li { width:33.33%; margin-bottom:70px; border-width:0 10px 0 0; border-style:solid; border-color:transparent; }
    .xans-product-listnormal .image img { width:100%; }
    .xans-product-listnormal .name { margin:10px 0 0; font-size:1.05em; }  

    @media (max-width:1023px) {
        .layout .a-container { padding-right:15px; }
        
        .xans-product-listnormal ul { margin-right:0; }
        .xans-product-listnormal li { width:100%; margin-bottom:30px; border-width:0; }
    }
/* BASIC css end */

